import request from '@/utils/request'

// 所有字典以及字典下的所有数据
export function dictAllDataList() {
    return request.get(
        {
            url: '/setting/dict/type/allDataList',
            data: {
                pageSize: 60
            }
        },
        { isAuth: true }
    )
}
